<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>О приложении</string>
	<key>Acknowledgements</key>
	<string>Благодарности</string>
	<key>Check out %@ on the App Store!</key>
	<string>Проверьте %@ в App Store!</string>
	<key>Compliance</key>
	<string>Согласие</string>
	<key>Contact Developer…</key>
	<string>Связаться с разработчиком…</string>
	<key>Details</key>
	<string>Подробности</string>
	<key>Done</key>
	<string>Сделанный</string>
	<key>Email</key>
	<string>Электронное письмо</string>
	<key>Frameworks</key>
	<string>Фреймворки</string>
	<key>Links</key>
	<string>Ссылки</string>
	<key>Open TestFlight…</key>
	<string>Открыть TestFlight…</string>
	<key>Open Website…</key>
	<string>Открыть веб-сайт…</string>
	<key>Other Apps</key>
	<string>Другие приложения</string>
	<key>People</key>
	<string>Люди</string>
	<key>Privacy Policy</key>
	<string>Политика конфиденциальности</string>
	<key>Product Page</key>
	<string>Страница продукта</string>
	<key>Profiles</key>
	<string>Профили</string>
	<key>Repository</key>
	<string>Репозиторий</string>
	<key>Review…</key>
	<string>Обзор…</string>
	<key>Share App</key>
	<string>Поделиться приложением</string>
	<key>Share…</key>
	<string>Делиться…</string>
	<key>Terms Of Use</key>
	<string>Условия эксплуатации</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Посмотреть</string>
	<key>View %@ in the App Store</key>
	<string>Посмотреть %@ в App Store</string>
	<key>View Acknowledgements…</key>
	<string>Просмотр благодарностей…</string>
	<key>View Privacy Policy…</key>
	<string>Посмотреть политику конфиденциальности…</string>
	<key>View Profile…</key>
	<string>Просмотреть профиль…</string>
	<key>View Terms of Use…</key>
	<string>Посмотреть Условия использования…</string>
	<key>View all Apps</key>
	<string>Просмотреть все приложения</string>
	<key>View…</key>
	<string>Вид…</string>
	<key>Website</key>
	<string>Веб-сайт</string>
	<key>Write Review</key>
	<string>Написать обзор</string>
</dict>
</plist>
